Knime 4.1.1 version not exist Column Expression Node

Hi,

I use Knime 4.1.1 version but i do not found “Column Expression” Node.

But in the 3.6.1 version there was this node.

You need to install it

4 Likes

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.